<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="بعد,false;;قبل,true;;كلاّ,false">
		<p>1- إنَّ المكّيّ هو ما نُزِّل --------- الهجرة.</p>
	</content><content img_src="" img_pos="" options="بعد,true;;قبل,false;;كلاّ,false">
		<p>2- إنَّ المَدَنيّ ما نُزِّل -------- الهجرة
  <br></br>
  وإن كان بمكّة.</p>
	</content><content img_src="" img_pos="" options="بعد,false;;قبل,false;;كلاّ,true">
		<p>3- تبدأ السُّوَر المكيّة بلفظة ----------.</p>
	</content></contents></quiz>